/* Any override fixes to the skin stylesheet (so we can swap theirs in quickly if they update it) */

ul { padding-left:20px; }
input[type="radio"] { margin: 0 4px 4px; }
#header-text span { font-size:0.9em; }

/* general pb fixes */

div.block { margin: 20px 0 20px 0; }
#pb_page_title { font-size:1.5em; padding: 5px; margin-bottom: 0.9em; }
#categories { background: url('../img/white.png'); border:none; border-radius:0; }

/* #pb_nav, #pb_footer_nav fixes */

#pb_nav { padding-left: 8px; }
#pb_nav li { margin-top:5px; }

/* #pb_content fixes */
#pb_content { font-size:0.9em; }
#pb_content .highlight { background: url('../img/white.png'); }
#pb_content p { font-size:1em; }
#pb_content .buttons .button { background:#4f5148; color:#fff!important; text-shadow:none; border-radius:0; border:none!important; text-transform:uppercase; font-weight:bold; }
#pb_content .buttons .button:hover { background:#fff; color:#111!important; }
#pb_content .block .stuff { border:none; background: url('../img/black.png'); }
#pb_content .pb_seasons_list li { list-style-image:none; list-style-type:none; background: url(/bits/img/core/gray_arrow.gif) no-repeat 0px 33px; padding-left: 14px; }
	/* progress bar */
	#pb_content #progress { border-radius:0; background: url('../img/black.png'); }
	/* odd and even containers, used when listing productions and costs for alternating colours */
	#pb_content .even { background: rgba(35,35,35,0.5); }
	#pb_content .odd { background: url('../img/black.png'); }
	/* sub heading titles, usually h3 */
	#pb_content .pb_productions_split.pb-border { border:none; border-bottom:1px solid #fff; }
	/* sub heading important text */
	#pb_content .pb_event_page .pb_instruction, #pb_content .heading { color:#fff; }
	/* important borders */
	#pb_content .pb-section .seattypes, .agree { border-color:#fff; }
	/* coloured heading bars */
	#pb_content table.list th, #pb_content .pb_production tr.total td, tr.total td { background: url('../img/white.png'); }
	/* cart heading bar */
	#pb_content .pb_cart_container #cart thead th, .pb_cart_container #cart tr.grand_total { background: url('../img/white.png'); }
	
/* #pb_content a, #pb_sidebar a & #pb_content a:hover, #pb_sidebar a:hover */

/* #pb_content .pb_queue_* fixes */

#pb_content .pb_queue_container { background: url('../img/black.png'); border:none; border-radius:0; }
#pb_content .pb_queue_booking_status { background: rgba(35,35,35,0.5); border:none; border-radius:0; }

/* #pb_sidebar fixes */
#pb_sidebar { font-size:12px; }
#pb_sidebar .label { color: #fff; }
#pb_sidebar .buttons .button, #pb_sidebar .buttons input[type="submit"] { background: #4f5148; border: 2px outset buttonface!important; font-size:10px; text-transform:none; padding: 1px 6px; }
#pb_sidebar .buttons .button:active { border: 2px inset buttonface!important;  }
#pb_sidebar .even { background: url('../img/white.png'); }
#pb_sidebar .odd { background: rgba(190,190,190,0.3); }
	/* block container */
	#pb_sidebar .block { border-bottom:1px solid #fff; }
	/* top segment with title */
	#pb_sidebar .block .title { font-weight: bold; font-size: 1.25em; margin-bottom: 10px; background-color: #4f5148; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; }
	/* content segment where stuff goes */
	#pb_sidebar .block .stuff { background:none; border:none; }
	/* bottom segment where buttons reside */
	#pb_sidebar .block .bottom {  }

/* #pb_sidebar #calendar fixes */
#pb_sidebar #calendar tbody td a { font-family: HelveticaNeue, Helvetica Neue, Helvetica, Verdana, Arial, sans-serif; }
	/* previous button container */
	#pb_sidebar #calendar #pb_calendar_headleft {  }
	/* month and year text container */
	#pb_sidebar #calendar #pb_calendar_headcenter {  }
	/* next button container */
	#pb_sidebar #calendar #pb_calendar_headright {  }
	/* highlighted days */
	#pb_sidebar #calendar .highlight { background: #4f5148; }
	#pb_sidebar #calendar .highlight:hover { background:#fff; }
	#pb_sidebar #calendar .highlight a:hover { color:#111; }

/* #pb_sidebar .pb_sidebar #cart fixes */

/* #pb_sidebar #store_nav fixes */

/* #pb_badges (powered by/secured by/pci tested) */
#pb_badges { float:right; clear:right; padding: 15px 15px 0 0; }

/* #pb_mini fixes */
#pb_mini { margin-top:0; background-image: url('../img/cumbernauld_theatreBG-300x199.jpg'); background-size:100% 100%; background-attachment:fixed; color:#fff; font-family: sans-serif; }
#pb_mini #pb_root { width:90%; background: url('../img/black.png'); margin:auto; }
#pb_mini #pb_logo { width:100%; }
#pb_mini #pb_header { background: url('../img/black.png'); padding:10px; }
#pb_mini #pb_page_title { font-size:1.5em; margin-top:5px; }
#pb_mini #pb_nav { background: url('../img/black.png'); }
#pb_mini #pb_content { text-align:left; background: url('../img/black.png'); margin:10px; padding:10px; }
#pb_footer { padding:0 10px 10px; }
#pb_mini a img { border:0; }

/* #pb_iframed fixes */
+#pb_iframed #pb_content {  }
+#pb_iframed #pb_sidebar {  }